@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	color: #000000;
	font-size: 18px;
	font-family: 'Century Gothic', CenturyGothic, Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper, #header-wrap, #tagline-wrap, #footer-wrap, #footer	{ width:100%; max-width: 1100px; margin: 0 auto; padding: 0;/* border: 1px solid #bbbbbb;*/ background: #ffffff; overflow: hidden; box-sizing: border-box;}
#middle		{ width: 100%; padding: 0 15px 5px 15px; margin: 0; background: #ffffff; min-height: 100px; overflow: hidden; box-sizing: border-box;}


/* DEFAULT STYLING */

a		{ color: #3366ff; text-decoration: none; }
a:hover,
a:focus		{ color: #ae1e04; text-decoration: underline;}

h1, h2, h3, h4, h5, h6 { color: #3366ff; font-weight: normal; }

h1		{ font-size: 30px; text-align:center;}
h2		{ font-size: 26px;  }
h3		{ font-size: 20px; text-transform: uppercase; }
h4		{ font-size: 18px; font-weight: bold; }
h5		{ font-size: 16px; text-transform: uppercase; }
h6		{ font-size: 14px; font-weight: bold; }

p, li, td, th	{ color: #222222; line-height: 25px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* HEADER */
#header-extend						{ background-color: #000000; position:relative; z-index:20;}
#header-wrap						{ overflow:visible; background-color:transparent;}

#header-left, #header-right			{ display:inline-block; width:40%; box-sizing:border-box; padding: 0 5px;}

#social-h, #social-f				{ display:inline-block; }
#social-h svg,
#social-f svg						{ width:19px; height:19px; margin:6px 3px; vertical-align:middle;}
.socialIconLinks .st0				{ fill:#FFFFFF;}
.socialIconLinks:hover,	
.socialIconLinks:focus				{ opacity: 0.5; text-decoration:none;}

.search					{ margin: 10px 0; display:inline-block; width:100%; max-width:188px;}
.search input[type='text']			{ height: 32px; width: 75%; border:none; background-color: #404040; vertical-align:top; border-radius:0; color:#FFFFFF; padding-left:5px;}
.search input[type='submit']		{ height: 32px; width:20%; border:none; background-color: #404040; background-image:url(../images/search.png); background-repeat:no-repeat; background-position:center center; border-radius:0;}

#header								{ position: relative; top: 0; height: 125px; width:20%; text-align:center; display:inline-block;}
#header	img							{ display:block; width:100%; height:auto; max-width:208px; margin:0 auto;}

#header-left						{ float:left; }
#header-l-middle					{ padding:0; color: #ffffff; font-size: 16px; }

#header-right						{ float:right; text-align:right;}
#header-right ul					{ list-style:none; margin:0; padding:0;}
#header-right li					{ display:inline-block;}
#header-left a,
#header-right a						{ color:#FFFFFF;}
#header-r-top ul					{ padding:12px ;}
#header-r-top li					{ font-size:13px; padding:0 9px;}
.cart			 					{ padding:5px 0;}
#header-l-middle .cart			 	{ padding-top:10px; display:none;}
.cart a								{ font-size:13px; line-height:24px; vertical-align:top;}
#header-r-bottom li					{ font-size:18px; padding:12px 13px; line-height:5px}

.double-line						{ padding:1px 0; border:2px solid #000000; border-left:none; border-right:none; position:relative; z-index:15;}

/* HORIZONTAL MENU */

#menu-extend	{ display:none; background-color:#000000;}
#menuh nav		{ display: block; background-color: yellowgreen; text-align: center; }

#menuh nav a		{ display: block; padding: 15px 20px; text-decoration: none; }
#menuh nav ul li ul a	{ color: #ffffff; }
#menuh nav a.active	{ background-color: #FFFFFF; color: #000000; }
#menuh nav a.active-child { background-color: #FFFFFF; color: #000000; }

#menuh nav ul		{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#menuh nav ul li	{ display: inline-block; margin-right: -4px; position: relative; padding: 0; background: #fff; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#menuh nav ul li:hover,
#menuh nav ul li:focus	{ background: #555; color: #fff; }
#menuh nav ul li ul	{ padding: 0; position: absolute; top: 50px; left: 0; width: 190px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#menuh nav ul li ul li	{ background: #555; display: block; color: #fff; }

#menuh nav ul li ul li:hover,
#menuh nav ul li ul li:focus { background: #666; }
#menuh nav ul li:hover ul,
#menuh nav ul li:focus ul { display: block; opacity: 1; visibility: visible; }

@media (max-width: 640px){
	/* Horizontal Menu */
	#header-r-bottom, #header-r-top					{ display:none;}
	#menu-extend									{ display:block;}
	
	#toggleMenu                                    { background: url("../images/menu-icon.png") 15px 15px no-repeat; color: #FFFFFF; font-size: 20px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 43px; cursor: pointer; background-color:#3366ff;}
	#toggleMenu:hover                       { background-color: #fdbfb4;}
	#menuh                                                               { min-width: 0px; width: 100%; margin: 0px auto; padding: 0px; text-align: left; overflow: hidden; position:initial; top:initial; left:initial; color:#000000;}
	#menuh a                                           { width: 100%; margin: 0px auto; padding: 0px; text-align: left; text-transform: uppercase; }
	#menuh nav a				{ padding:17px 16px; font-size: 17px;}
	#menuh nav a.active                      { background-color: #FFFFFF; }

	#menuh ul                                          { position: relative; min-width: 100%; float: left; display: block; overflow: hidden; }
	#menuh ul li                                       { width: 100%; height: auto; margin: 0px; border: 0px; color: #000000; display: block; padding-left:20px;}

	#menuh nav ul li                               { width:100%; border-left:none; border-right:none; background-color:#000000;}
	#menuh nav ul li:first-child		{border-left:none;}
	#menuh nav							{border-right:none;}
	#menuh nav ul li a                           { color: #FFFFFF; padding: 15px 5px;}
	#menuh nav ul :hover                   { background-color: #FFFFFF; color: #000000; }
	#menuh nav ul                                  { padding-top: 0px; }

	#menuh .menuhselect a                              { position: relative; border-left: 0px;  width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #000000; font-weight: bold; }
	#menuh .menuhnotselect a       { position: relative; background-color: pink; float: left; border: 0px; max-width: 100%; width: 100%; padding: 2% 2% 2% 2%; color: #000000; }
	#menuh .menuhnotselect a:hover          { position: relative; float: left; border: 0px; width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #000000; text-decoration: none; font-weight: bold; opacity: 0.4; }
	#menuh .menuhselect a                              { color: #000000; border: 0px; font-weight: bold; }
	
	#menus                                                               { min-width: 0px; width: 100%;  height: 30px; }
	#menuh ul li ul                                  { display: none; }
	#menuh ul li ul li                               { display: none!important; }
	#menuh ul li ul li ul                           { display: none; }
	
	#menuh nav ul li a:hover div,
	#menuh nav ul li a:focus div	{ border-bottom: none;}

	/* Hide Secondary Levels */
	#menuh ul li:hover ul,
	#menuh ul li:hover ul li ul,
	#menuh ul li:hover ul li a,
	#menhu ul li:hover ul li:hover ul { display: none; }
}

/* SLIDESHOW */

#slideshow			{ margin-top:-6px; width:100%; max-width:1920px; margin-left:auto; margin-right:auto; text-align:center;}
.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide a:hover,
.cycle-slide a:focus	{  }
.cycle-slide img	{ line-height: 0; width:100%; height:auto;}

.slideshow-overlay	{ position: relative; padding: 10px; background: #ccc; }
.slideshow-text		{ display: inline-block; width: 60%; color: #000000; font-size: 20px; vertical-align: top; }
.slideshow-pager	{ display: inline-block; width: 40%; text-align: right; }
.slideshow-pager a	{ border: 1px solid red; display: inline-block; width: 10px; height: 10px; margin: 0 0 0 5px; border: 3px solid #666; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; }
.slideshow-pager a.cycle-pager-active	{ border-color: #000; }
.slideshow-pager a:hover,
.slideshow-pager a:focus	{  }

#prevbutton								{ display: inline-block; }
#nextbutton								{ display: inline-block; }

#slideshow-padder						{ padding:40px 0;}

#home-anchor							{ display:block; margin:0 auto; width:65px; height:65px; background-color:#3366ff; color:#FFFFFF; font-size:40px; font-weight:bolder; line-height:65px; text-align:center;}
#home-anchor:hover,
#home-anchor:focus						{ text-decoration:none;}


/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree p a		{ font-size: 12px; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }


/* VERTICAL MENU */

#leftcontainer		{ float: left; width: 182px; border: 1px solid #bbbbbb; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul a.active { color: #000000; }


/* PRODUCT FILTERING */

#productfilter		{ margin: 0 10px; }
.filterHead		{ text-transform: uppercase; font-size: 14px; padding: 5px; margin: 3px 0; border-bottom: 1px solid #ccc; }
.filterOpts		{ font-size: 12px; padding: 5px; }
.filterOpts label	{ display: block; }
.filterSect		{ margin-bottom: 10px; }
.filterSect input[type='checkbox']	{ margin-right: 3px; }
.filterSect input[type='submit']	{ font-size: 11px; margin: 5px 5px 5px 3px; }


/* RECENTLY VIEWED PRODUCTS */

#recentview		{ width: 100%; clear: left; margin-left: 10px; }
.recent_view		{ overflow: hidden; width:33%; display:inline-block;}
.recent_view a		{ display: inline-block; max-width: 100%; }
.recent_image		{ display: inline-block; width: 50%; vertical-align: middle; text-align: center; }
.recent_image a		{ line-height: 0; }
.recent_image img	{ max-width: 90% !important; }
.recent_detail		{ display: inline-block; width: 50%; vertical-align: middle; }
.recent_title		{  }
.recent_price		{  }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; padding: 20px 0; overflow: hidden; max-width:360px; width:100%; margin:0 auto;}
@media (max-width:460px){
	#social			{ height: auto; padding: 20px 30px; overflow: hidden; width:initial;}
	.a2a_label		{ display:none;}
}


/* SEARCH */

#search			{ margin: 10px; }
#search input[type='text']	{ height: 24px; width: 100%; }
#search input[type='submit']	{ height: 24px; line-height: 14px; }



#results ul		{ font-size: 13px; list-style: none; padding: 0; margin: 0; }
#results ul li		{ padding: 5px 10px; border: 1px solid #dfdfdf; margin: 3px 0 10px 0; }
#results .title		{ padding-bottom: 5px; }
#results .title a	{ font-weight: bold; }
#results small		{ display: block; color: #578a1e; margin-top: -4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc		{ font-size: 12px; line-height: 18px; width: 400px; max-width: 100%; }


/* PAGE GALLERY */

.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 1.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* PRODUCT LIST */

#product		{ margin-top: 20px; }
.productitem		{ position: relative; display: inline-block; vertical-align: top; width: 21.5%; height: 425px; margin: 5px 1.75% 90px 1.75%; text-align: center; }
.productitem a		{ color:#000000;}
.producttitle		{ padding: 3px 3px 3px 5px; }
.productsold		{ color: #ff0000; font-weight: bold; font-size: 9px; display: block; }
.preorder			{ font-weight: bold; color: #3366ff; font-size: 9px; display: block; }
.productimage		{ margin: 5px; text-align: center; position:relative;}
.productimage a		{ display: inline-block; line-height: 150px; width: 100%; }
.productimage img.front	{ vertical-align: middle; position:relative; z-index:15;}
.productimage img.back	{ vertical-align: middle; position:absolute; z-index:10; top:0; left:0; }
.productimage:hover img.front	{ z-index:0;}
.productprice		{ font-weight:bold;}
.productwas			{ text-decoration: line-through; margin: 0 10px; text-transform:uppercase; font-size:14px; font-weight:normal;}

.productbtns		{ position: absolute; bottom: 5px; width: 100%; }
.productbtns a		{ display: inline-block; color: #ffffff; text-decoration: none; padding: 3px 7px; }
.productview		{ background: #9f0000; }
.productview:hover,
.productview:focus	{ background: #009f00; }
.productorder		{ background: #9f0000; }
.productorder:hover,
.productorder:focus	{ background: #009f00; }
.productenquire		{ background: #00009f; }
.productenquire:hover,
.productenquire:focus	{ background: #00cfff; }

.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire	{ -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }


/* PRODUCT DISPLAY */

#productD_left		{ display: inline-block; width: 38%; vertical-align: top; margin-right:2% }
#productD_middle	{ display: inline-block; width: 11.25%; vertical-align: top; padding-right: 9.25%;}
#productD_right		{ display: inline-block; width: 39.5%; vertical-align: top;}

.productD_large		{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a	{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.productD_large img	{ max-width: 100%; height: auto; }

.productD_images	{ text-align: center; }
.productD_thumb		{ line-height: 0; margin-bottom:30px;}
.productD_thumb,
.productD_thumb a	{ display: inline-block; width: 100%; /*height: 210px; line-height: 96px;*/ overflow: hidden; }
.productD_thumb img	{ vertical-align: middle; }
.productD_thumb:hover,
.productD_thumb:focus	{ -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }

#productD_right h2	{ margin-top: 0; padding: 0 10px; }
.productD_detail	{ padding: 0 10px; }
.productD_status	{ font-size: 15px; }
#available		{ color: #009f00; }
#outofstock,
#soldout		{ color: #9f0000; }

#productD_price		{ font-size: 34px; font-weight: bold; padding: 10px; margin: 15px 0;  }
#productD_was		{ font-size: 21px; text-decoration: line-through; display: block; text-transform:uppercase; font-weight:normal;}
#productD_links		{ padding: 0 10px 10px 10px;}
#productD_links a,
#productD_links button	{ display: block; text-decoration: none; padding: 8px 12px; max-width: 262px; width:100%; height: 41px; box-sizing: border-box; border:2px solid #000000; text-transform:uppercase; margin: 5px 0; cursor:pointer; text-align:left; font-size: 18px;}
#productD_order					{ background: #000000; color:#FFFFFF; background-image:url(../images/btn-cart.png); background-repeat: no-repeat; background-position: right center;}
#productD_order:hover,
#productD_order:focus								{ background: #FFFFFF; color:#000000; background-image:url(../images/btn-cart-invert.png); background-repeat: no-repeat; background-position: right center;}
#productD_enquire					{ background: #FFFFFF; color:#000000; background-image:url(../images/btn-enquire.png); background-repeat: no-repeat; background-position: right center;}
#productD_stockists				{ background: #FFFFFF; color:#000000; background-image:url(../images/btn-view.png); background-repeat: no-repeat; background-position: right center;}
#productD_enquire:hover,
#productD_enquire:focus			{ background: #000000; color:#FFFFFF; background-image:url(../images/btn-enquire-invert.png); background-repeat: no-repeat; background-position: right center;}
#productD_stockists:hover,
#productD_stockists:focus		{ background: #000000; color:#FFFFFF; background-image:url(../images/btn-view-invert.png); background-repeat: no-repeat; background-position: right center;}
#productD_pdfs		{ padding: 10px; }
.productD_pdf		{ display: inline-block; width: 50%; }
.productD_pdf img	{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.productD_text		{ padding: 0 10px; }
#optionSelect		{ padding: 0 10px; }
.error				{ color:#FF0000; }
#optionSelect select{ height: 40px; width: 100%; max-width: 260px; text-transform: uppercase; padding: 5px; margin: 5px 0;}
#productColour,
#productColour .dd-select,	
#productColour ul	{ width: 100% !important; max-width: 260px !important;}
#productColour .dd-select	{background-color: #FFFFFF !important;}
a.dd-selected		{ color:#000000; font-weight:normal;}
.dd-selected-text	{ line-height:38px !important;}

/* LOCATIONS */
.location-listitem, .location-item	{ display:inline-block;background-color:#F5F5F5; padding:10px; position:relative; overflow:hidden;}
.location-listitem					{ width:45%; min-height:400px; padding-bottom:215px; position:relative; box-sizing:border-box; vertical-align:top; margin-bottom:20px;}
	
.location-item						{ width:95%;}
#location-map						{ width:100%; height:200px; border:none; text-align:center; margin-top:20px;}
.location-listitem:nth-child(odd)	{ margin-right:7%; }
.location-details					{ width:84%;}
.location-name						{ padding-top:25px; font-size:21px; font-weight:bold;}
.location-contact					{ display:inline-block; padding-top:25px; width:84%;}
.location-call, .location-email		{ display:inline-block; width:29%;}
.location-link						{ display:inline-block; height:100%; background-color:#404041; width:15%; color:#FFFFFF; position:absolute; right:0; bottom:0;}
.location-link:hover,
.location-link:focus				{ text-decoration:underline; color:#FFFFFF;}
.location-link-text					{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); text-align: center;}
.location-link-text div				{ display:inline-block; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px; color:#404041; width:15px; height:15px; background-color:#FFFFFF; margin:0 auto; line-height: 15px; font-weight: bold;}
.location-link:hover .location-link-text div,
.location-link:focus .location-link-text div		{ background-color:#404041; color:#FFFFFF; width:15px; height:15px;}
.location-listitem iframe			{ border:none; width:95%; height:200px; margin-top:10px; position:absolute; bottom:10px; left:10px;}

/* BLOG */
/* Post List */
.posts			{ padding: 40px 0 25px 0; border-bottom: 3px solid #dfdfdf; }
.posts h1 a		{ text-decoration: none; }
.posts h1 a:hover,
.posts h1 a:focus	{}
.posts .date		{ color: #bbbbbb; letter-spacing: -0.5px; font-size: 14px; font-weight: bold; text-transform: uppercase; }

/* Post Display */
.post .date		{ color: #bbbbbb; letter-spacing: -0.5px; font-size: 14px; font-weight: bold; text-transform: uppercase; }

/* Next Post */
.next_post		{ margin: 15px 0; }

/* Popular Posts */
.popular_posts		{ padding: 0 0 10px 0; border-top: 3px solid #dfdfdf; border-bottom: 3px solid #dfdfdf; }
.popular_posts ul	{ padding-left: 20px; }

/* Comments */
.comment		{ border-bottom: 1px solid #cccccc; padding: 13px 0; width: 60%; overflow: hidden; }
.commentName,
.commentName a		{ font-weight: bold; text-decoration: none; }
.commentName a:hover,
.commentName a:focus	{}
.commentDate		{ color: #666666; font-size: 12px; padding-bottom: 10px; }
.commentText,
.commentText p		{ color: #555555; margin: 0; }

/* Blog Admin */
.admin_blog input[type='text']	{ width: 100%; }
.admin_blog textarea		{ width: 100%; min-height: 80px; }
.admin_blog table	{ width: 100%; }
.admin_blog td,
.admin_blog th		{ padding: 0 10px; }
.admin_blog td		{ padding-top: 5px; padding-bottom: 5px; border-top: 2px solid #bbb; }
.admin_blog .comBox	{ padding: 5px; max-width: 500px; max-height: 35px; line-height: 17px; background: #efefef; overflow-y: auto; }


/* CART v2 STYLING */

.c_div			{ overflow: hidden; }
.c_div table		{ width: 100%; border-collapse: collapse; }
.cart th		{ background: #333333; color: #ffffff; font-weight: normal; font-size: 11px; }
.cart tr:nth-child(even) td	{ background: #efefef; }
.cart th		{ padding: 3px 5px; }
.cart td		{ padding: 3px 5px; height: 70px; }
td.c_del		{ width: 20px; padding: 3px 5px 3px 10px; }
td.c_del a		{ background: url("../images/remove.png") no-repeat top left; display: inline-block; width: 20px; height: 20px; }
td.c_del a:hover,
td.c_del a:focus	{ background-position: bottom left; }
.c_img			{ width: 70px; }
.c_img img		{ width: auto; max-width: 70px !important; height: auto; }
.c_part			{ display: block; color: #777777; font-size: 10px; }
.c_unit			{ width: 60px; text-align: center; }
.c_qty			{ width: 60px; text-align: center; }
.c_sub			{ width: 70px; text-align: right; }
.c_opt			{ width: 60px; text-align: center; }

/* Totals & Voucher/Shipping */
#c_total		{ text-align: right; background: none; border-top: 1px solid #bbbbbb; }
.c_box			{ padding: 10px; background: #efefef; float: left; text-align: left; }
.c_box label		{ display: block; }
.c_voucher		{ margin: 5px 5px 5px 0; }
.c_shipping		{ margin: 20px 5px 5px 0; }
.c_voucher input[type='text']	{ text-transform: uppercase; width: 200px; }
.c_totals		{ width: 300px; padding: 10px 5px; margin: 20px -5px 10px 0; float: right; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
.c_totals span		{ width: 95px; display: inline-block; vertical-align: top; }
.c_subtotal		{ color: #444444; }
.c_promo		{ color: #444444; }
.c_freight		{ color: #444444; }
.c_freight span span	{ font-size: 9px; line-height: 10px; }
.c_total		{ display: block; font-size: 14px; font-weight: bold; color: #444444; }

/* Buttons */
#c_spBtn		{ padding: 2px 6px; font-size: 13px; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; display: inline-block; text-decoration: none; cursor: pointer; }
#c_poBtn		{ }
#c_frBtn		{ }
#c_coBtn		{ font-weight: bold; float: right; }
#c_upBtn		{ font-size: 9px; padding: 2px; margin-top: 4px; }
#c_ecBtn		{ float: right; }
#c_prBtn		{ font-weight: bold; float: right; }
#c_ppBtn		{ margin: 0 auto; display: block; }

/* Steps */
#c_steps		{ border-bottom: 6px solid #efefef; text-align: right; margin: 10px 0; }
#c_steps span		{ border-bottom: 6px solid #cfcfcf; display: inline-block; width: 120px; max-width: 33%; text-align: center; color: #666666; font-size: 11px; padding: 4px 0; margin-bottom: -6px; }
#c_steps span.active	{ border-bottom: 6px solid #000000; font-weight: bold; }
#c_steps span.done	{ border-bottom: 6px solid #3366ff; }

/* Messages */
#c_bigmsg		{ border: 2px dashed #a1c562; width: 70%; padding: 10px; margin: 0 auto 10px auto; text-align: center; font-weight: bold; font-size: 15px; }
#c_mainmsg		{ background: #efefef; width: 50%; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }
#c_submsg		{ width: 50%; margin: 15px auto; text-align: center; color: #666666; }
#c_errmsg		{ background: #db4848; color: #ffffff; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }

/* Form (Step 2) */
.c_div h2		{ border-bottom: 2px solid #777777; color: #444444; }
table.c_table th	{ width: 135px; color: #555555; font-weight: normal; text-align: left; }
table.c_table td	{ padding: 3px 0; }
.c_cards img		{ vertical-align: middle; border: 1px solid #888888; margin: 0 1px; width: 25px; }
.c_table input[size='34'],
.c_table textarea	{ width: 220px; }
.c_table label.c_err	{ color: #990000; }
#c_cvvhelp		{ padding-left: 8px; }
#c_cvvhelp a		{ font-size: 10px; }
#c_cvvhelpbox		{ top: -140px; left: 60px; line-height: 0; z-index: 50; box-shadow: 5px 5px 10px #666666; border-radius: 10px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover,
#adminpage table label:focus	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; width: 100%; max-width: 100%; }
.subpages a:hover img,
.subpages a:focus img	{ opacity: 0.7; }


/* CONTACT MESSAGE */

#contact		{ clear: both; width: auto; margin: 20px auto; background: #cccccc; color: #000000; font-size: 14px; text-align: center; }


/* CONTACT */

#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

#contact-us	{width: 47%; float: left; display: inline-block;}
#contactpage	{background-color: #EEEEEE; width: 45%; float: right; padding: 20px; display: inline-block;}
iframe			{ width: 100%; border:none;}
#contact-us iframe	{ height:400px;}


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; max-width: 560px; width: 100%; margin:0 auto;}
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* FOOTER */

#tagline-extend							{ border-top:6px double #000000; padding:20px 0;}
#tagline-wrap							{ text-align:center; font-size:25px;}

#footer-extend							{ background-color:#000000; border-bottom:2px solid #FFFFFF;}
#footer-wrap							{ background-color:transparent; padding:70px 5px 65px 5px;}
#footer-wrap a							{ color:#FFFFFF;}
#menuf									{ display:inline-block;}
#menuf ul								{ list-style:none; padding:0; margin:0}
#menuf li								{ display:inline-block; padding:0 12px;}
#social-f, #search-f					{ display:inline-block; float:right;}
#social-f								{ margin:0 10px;}
#search-f .search						{ margin:0;}

#footer-extend-2						{ background-color:#000000;}
#footer		{ clear: both; padding: 20px 0; background: none; color: #000000; font-size: 11px; font-weight: normal; text-align: right;}
#copywrite	{ width:30%; float:left; color:#FFFFFF; text-align:left; margin:0 5px;}
#copywrite a	{ font-size: 11px; text-decoration: underline; color: #FFFFFF;}
#copywrite a:hover,
#copywrite a:focus	{ text-decoration: none; }
#copywrite img	{ margin-left: 5px; vertical-align: top; }
#cards		{ width:45%; float:right; margin:auto 0;}
#cards img	{ margin-left: 15px;}

@media(max-width: 970px)
{
	#header-l-middle .cart			{ display:block;}
	#header-r-middle				{ display:none;}
	#header-l-middle				{ padding: 0;}
	#menuf, #search-f, #social-f	{ display:block; text-align:center;}
	#menuf							{ margin-bottom:10px;}
	#footer-extend					{ text-align:center;}
	#footer-wrap					{ padding:30px 5px 30px 5px;}
	#search-f, #social-f			{ float:none;}
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }
	
	#header-right				{ display:none;}
	#header-left				{ float:none; display:block; width:100%;}
	#header						{ width:100%; max-height:208px; height:100%;}
	#header-l-top,
	#header-l-bottom			{ display:inline-block; width:50%; text-align: center; }
	#header-l-middle			{ display: block; width: 100%; text-align: center;  float: right; padding: 10px 0; }
	#header-l-top				{ padding-top: 10px; float:left;}
	
	#slideshow-padder			{display:none}

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }
	#middle			{ width: auto; margin: 0 15px; float: none; }

	/* Left Menu */
	#leftcontainer		{ width: auto; float: none; }
	#leftcontainer ul	{ display: none; }

	/* Product Filtering */
	.filterOpts label	{ display: inline-block; margin-right: 10px; }
	
	.location-listitem	{ width:95%; margin:0;}
	.location-listitem:nth-child(odd)	{ margin:0;}

	/* Gallery */
	.pagegalleryimage	{ width: 30.6%; padding-bottom: 30.6%; margin: 1.3%; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Product List */
	.productitem		{ width: 46%; }

	/* Product Display */
	#productD_left		{ display: block; width: auto; }
	#productD_middle		{ display: block; width: auto; padding:0;}
	.productD_thumb			{ width:30%; margin: 0 1.5%;}
	#productD_right		{ display: block; width: auto; margin-left: 0; }
	#productD_right h1	{ padding: 0; }
	.productD_detail	{ padding: 0; }
	#productD_price		{ padding: 10px 0; }
	#productD_links		{ padding: 10px 0; }
	#optionSelect		{ padding: 0 0; }
	#productD_pdfs		{ padding: 10px 0; }
	.productD_pdf		{ display: inline-block; width: 50%; }
	.productD_text		{ padding: 0; }

	/* Recent Views */
	#recentview		{ float: none; width: auto; padding: 0 15px 15px 15px; margin: 0; }
	.recent_view		{ width: 50%; vertical-align: middle; display: inline-block; }

	/* Shopping Cart */
	td.c_del		{ width: 20px; padding: 3px 5px; }
	.c_img			{ width: 60px; }
	.c_qty			{ width: 50px; }
	.c_qty input		{ width: 100%; }
	.c_sub			{ width: 60px; }
	.c_opt			{ width: 50px; }
	.c_voucher input[type='text'],
	.c_shipping input[type='text'],
	.c_shipping select	{ width: 100%; }
	.c_box			{ clear: right; margin-top: 10px; }

	/* Form (Step 2) */
	#form_detail,
	#form_shipping,
	#form_payment		{ width: auto !important; display: block !important; margin: 0 !important; }
	.c_table input[type='text'],
	.c_table input[type='email'],
	.c_table input[type='phone'],
	.c_table input[type='number'],
	.c_table textarea,
	.c_table select		{ width: 100% !important; }
	.c_table input[size='4'],
	select[name='cart_submit[orderCardExpiryM]'],
	select[name='cart_submit[orderCardExpiryY]'] { width: auto !important; }
	table.c_table th	{ width: 35%; min-width: 90px; }
	#c_cvvhelpbox		{ left: -140px; width: 200px; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 23%; }

	/* Contact Us */
	#contactpage, #contact-us	{ width: 95%; padding:10px;}
	#contacttext iframe	{ width: 100%; }
}

@media (max-width: 360px) {
	/* Product List */
	.productitem		{ width: auto; display: block; }
	.productbtns a		{ font-size: 14px; }

	/* Product Display */
	.productD_pdf		{ display: block; width: auto; }

	/* Recent Views */
	.recent_view		{ width: auto; display: block; }

	/* Shopping Cart */
	table.cart		{ border-collapse: separate !important; border-spacing: 0 5px; }
	table.cart th		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ display: inline-block; width: 94%; height: auto; border-right: 1px solid #bbbbbb; }
	td.c_del		{ border: 1px solid #bbbbbb; border-right: 0; border-radius: 6px 0 0 6px; height: auto; }
	td.c_img		{ width: auto; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
	td.c_img img		{ width: 50px !important; }
	td.c_title		{ border-top: 1px solid #bbbbbb; border-radius: 0 6px 0 0; }
	td.c_unit		{ text-align: left; }
	td.c_qty		{ text-align: left; border-bottom: 1px solid #bbbbbb; border-radius: 0 0 6px 0; }
	td.c_qty input		{ width: auto; }
	#c_upBtn		{ font-size: 13px; padding: 2px 6px; margin: 0 0 0 4px; }
	td.c_sub		{ display: none; }
	td#c_total		{ padding: 0; border-top: 0; }
	.c_totals		{ float: none; width: auto; }
	.c_box			{ float: none; width: auto; margin-right: 0; }
	#c_cvvhelpbox		{ left: -140px; width: 160px; }
}

@media (max-width: 320px) {
	/* Shopping Cart */
	table.cart *		{ font-size: 12px !important; line-height: 15px; }
	td.c_del		{ padding-right: 0; padding-left: 3px; }
	td.c_img		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ padding-left: 0; }
	.c_totals div > span	{ width: 50%; }
	.c_totals span > span	{ width: 100%; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
